MONGOC_GRIDFS_FILE_TELL(3)

NAME
mongoc_gridfs_file_tell - mongoc_gridfs_file_tell()

SYNOPSIS

        uint64_t
        mongoc_gridfs_file_tell (mongoc_gridfs_file_t *file);

PARAMETERS

    •   file: A mongoc_gridfs_file_t.

DESCRIPTION

This function returns the current position indicator within file.

RETURNS

Returns a file position as an unsigned 64-bit integer.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc